<section id="breadcrumb" class="defaut-breadcrumbs hidden-print">
  <div class="container">
    <h3 class="sr-only">Breadcrumbs</h3>
    <div class="col-xs-24">
      {{ $url := replace .Permalink ( printf "%s" .Site.BaseURL) "" }}
      {{ $.Scratch.Add "path" .Site.BaseURL }}
      <ol class="breadcrumb">
        <li><a href="/">home</a></li>
        <li><a href="{{.Site.BaseURL}}">APP4MC</a></li>
        {{ range $index, $element := split $url "/" }}
        {{ $.Scratch.Add "path" $element }}
        {{ if ne $element "" }}
        <li><a href='{{ $.Scratch.Get "path" }}'>{{ . }}</a></li>
        {{ $.Scratch.Add "path" "/" }}
        {{ end }}
        {{ end }}
      </ol>
    </div>
  </div>
</section>
